Bug 126556 - RFE: New tar man page adds examples (attached)
Summary: RFE: New tar man page adds examples (attached)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tar   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-23 07:50 UTC by Mike MacCana
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 20:07:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated tar manpage with examples for common scenarios. (2.63 KB, patch)
2004-06-23 07:52 UTC, Mike MacCana
no flags Details | Diff

Description Mike MacCana 2004-06-23 07:50:31 UTC
Description of problem:
Tar has a huge number of options, and it can take a lot of reading to
fuind out how to do the basics. It'd be nice if it included an
EXAMPLES section in the man page (I teach RHCEs and folk complain
about this one a lot). Here it is.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man tar
  
Actual results:
2.read 
3.keep reading
4.are we there yet?


Expected results:
2. Ah, a handy example!

Additional info:
See attached diff.

Comment 1 Mike MacCana 2004-06-23 07:52:41 UTC
Created attachment 101353 [details]
Updated tar manpage with examples for common scenarios.

Comment 2 Suzanne Hillman 2004-06-24 20:56:03 UTC
Internal RFE bug #126695 entered; will be considered for future releases.

Comment 3 Suzanne Hillman 2004-09-14 20:07:26 UTC
This is not going to be addressed in RHEL3, but is likely to be in RHEL4.


Note You need to log in before you can comment on or make changes to this bug.